
Core - Task # 51593

Task # 47756 (Resolved): Remove require / require_once fallback layers for namespaced classes

Status: Resolved Priority: Should have
Author: Wouter Wolters Category: Code Cleanup
Created: 2013-08-30 Assigned To: Wouter Wolters
Updated: 2013-08-31 Due date:
TYPO3 Version: 6.2
PHP Version:
Complexity:
Sprint Focus:
Subject: Cleanup ext:sv
Description

Cleanup ext:sv

    -  Remove old class files
    -  Move image and language to extbase structure
    -  Delete unused CSS file

Associated revisions
Revision e2d742ac - 2013-08-31 11:12 - Wouter Wolters

[TASK] Cleanup ext:sv

    -  Remove old class files
    -  Move image and language files to ExtBase structure
    -  Delete unused CSS file

Change-Id: Icbf13d62397f0f5a1eb2bcccd76e9b81541d27b1
Resolves: #51593
Releases: 6.2
Reviewed-on: https://review.typo3.org/23481
Reviewed-by: Kai Ole Hartwig
Tested-by: Kai Ole Hartwig
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History
#1 - 2013-08-30 19:04 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23481

#2 - 2013-08-31 11:30 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:e2d742acefe6b5a60855bfe2d764e49c175ac894.

#3 - 2013-08-31 11:43 - Christian Kuhn
- Parent task set to #47756
